a:link
{
	color: #000000;
	font-family: Comic Sans MS, Arial, Helvetica;
font-style: normal;
font-variant: normal;
font-weight: heavy;
text-decoration: none 
}

a:visited
{
	color: #000000; 
font-family: Comic Sans MS, Arial, Helvetica;
font-style: normal;
font-variant: normal;
font-weight: heavy;
text-decoration: none
} 
a:active 
{
{color: #000000;
font-family: Comic Sans MS, Arial, Helvetica;
font-style: normal;
font-variant: normal;
font-weight: heavy;
text-decoration: underline}
}

a:hover
{
color: #3333FF;
font-family: Comic Sans MS, Arial, Helvetica;
font-style: normal;
font-variant: normal;
font-weight: normal;
text-decoration: none;
background : #FFFF99 
}
body
{
	font-family: Comic Sans MS, Arial, Helvetica;
	background-color: rgb(255,255,255);
	color: rgb(0,0,0);
}
table
{
	table-border-color-light: rgb(255,255,102);
	table-border-color-dark: rgb(0,0,0); 
}
h1, h2, h3, h4, h5, h6
{
	font-family: Comic Sans MS, Arial, Helvetica;
}
h1
{
font-family: Comic Sans MS, Arial, Helvetica;
	color: rgb(255,204,0);
}
h2
{
font-family: Comic Sans MS, Arial, Helvetica;
	color: rgb(0,0,0); 
}
h3
{
font-family: Comic Sans MS, Arial, Helvetica;
	color: #cc0066; 
}
h4
{
font-family: Comic Sans MS, Arial, Helvetica;
	color: #000000;
}
h5
{
font-family: Comic Sans MS, Arial, Helvetica;
	color: rgb(255,255,0);
}
h6
{
font-family: Comic Sans MS, Arial, Helvetica;
	color: rgb(0,0,0);
}